
// Initialize the Bloodhound suggestion engine
contents.initialize();
// Instantiate the Typeahead UI
$('.typeahead').typeahead({
    hint: true,
    highlight: true,
    minLength: 1
    }, 
    {
    displayKey: 'value',
    source: contents.ttAdapter(),
    templates: {
        suggestion: Handlebars.compile("{{value}}"),
        empty: [
                '<div class="tt-suggestion">',
                "Nothing found",
                '</div>'
            ].join('\n')
    }
});
